

#include "BUILTIN.h"

#include "Nat.h"

#include "Char.h"

init_ASeqs()
{
 static int visited=0; if(visited) return; visited=1;
 init_ACompose();
 init_AIdentity();
 init_AOption();
 init_AOptionConv();
 init_AOptionMap();
 init_ASeq();
 init_ASeqConv();
 init_ASeqFilter();
 init_ASeqFold();
 init_ASeqIndex();
 init_ASeqMap();
 init_ASeqMapEnv();
 init_ASeqOfSeq();
 init_ASeqReduce();
 init_ASeqSort();
 init_ASeqZip();
 init_ANat();
 init_AString();
 init_AChar();}

